@charset "utf-8";

/* --------------------------------------------------
 news
-------------------------------------------------- */
.news_list .list_data{
  display: flex;
  align-items: flex-start;
  padding-top: 1.2em;
  padding-bottom: 1.2em;
  border-top: 1px solid #D3DAD6;
}
.news_list .list_data:first-child{
  padding-top: 0;
  border-top: 0;
}
.news_list .list_data:last-child{
  padding-bottom: 0;
}
.news_list .list_data .date{
  font-family:  var(--font_mincyo);
  white-space: nowrap;
  letter-spacing: 0.05em;
}
.news_list .list_data .tag{
  background-color: var(--bg_dark_color);
  font-family:  var(--font_mincyo);
  color: #fff;
  line-height: 1;
  letter-spacing: 0.15em;
  text-align: center;
}
.news_list .list_data .tag.sushiro{
  background-color: #a9151a;
}
.news_list .list_data .tag.misaki{
  background-color: #3a80ba;
}
@media print, screen and (min-width:768px){
  .news_list .list_data{
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .news_list .list_data .date{
    width: 105px;
    padding-top: 5px;
    font-size: 1.4rem;
  }
  .news_list .list_data .tag{
    width: 100px;
    padding: 0.8em 0.5em;
    font-size: 1.2rem;
  }
  .news_list .list_data .txt{
    width: calc(100% - 205px);
    padding-top: 5px;
    padding-left: 25px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width:767px){
  .news_list .list_data{
    flex-wrap: wrap;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .news_list .list_data .date{
    width: 90px;
    font-size: 1.4rem;
  }
  .news_list .list_data .tag{
    width: 70px;
    padding: 0.65em 0.5em;
    font-size: 1rem;
  }
  .news_list .list_data .txt{
    flex-basis: 100%;
    margin-top: 10px;
  }
}
